MediaWiki:Common.css

08.05, 31 Aralık 2025 tarihinde Joe Goldberg (mesaj | katkılar) tarafından oluşturulmuş 169 numaralı sürüm

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
/* Footer ikonlarını yan yana ve dikeyde ortalı tutar */
#footer-icons li {
    display: inline-block !important;
    vertical-align: middle !important;
}

/* Sol üst logo alanı gizleme */
.mw-logo-icon { 
    display: none !important; 
}

.mw-logo-wordmark { 
    margin-left: 5px; 
}